Waarom kan ik mijn iPhone 4 niet updaten?

Ik heb nu nog iOS 7.1.2 maar zag dat er al een 8.3 is.. Waarom kan ik hem niet updaten?

Weet jij het antwoord?

/2500

de iPhone 4 ondersteund geen iOS 8, de laatste update is iOS 7.1.2 en daar zal je t mee moeten doen, voor iOS 8 heb je minstens een iPhone 4S nodig

Apple heeft besloten geen nieuwe versies van iOS geschikt te maken voor jouw toestel. Dit kan twee redenen hebben. Ten eerste dat het toestel simpelweg niet snel genoeg meer is. Omdat het nieuwe iOS een stuk lichter is, zou dit in theorie geen probleem mogen zijn maar... Apple verdient graag geld. Door toestellen eeuwig in leven te houden, zouden ze minder toestellen verkopen. Aan de doorverkoop van gebruikte iPhones houdt Apple immers niets over. Het leveren van updates kost ze enkel geld. Dat laatste gaat trouwens ook op voor Androids. Ook daar staken fabrikanten na een tijdje de updates. Vaak nog veel sneller dan Apple dit doet. Echter kun je voor Android smartphones in veel gevallen custom roms met nieuwe Android versies vinden. Kost iets meer tijd, maar dan heb je ook wat.

Stel zelf een vraag

Ben je op zoek naar het antwoord op die ene vraag die je misschien al tijden achtervolgt?

/100